	/*
  	Flaticon icon font: Flaticon
  	Creation date: 24/04/2017 15:26
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./flaticon.eot");
  src: url("./flaticon.eot?#iefix") format("embedded-opentype"),
       url("./flaticon.woff") format("woff"),
       url("./flaticon.ttf") format("truetype"),
       url("./flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-star-1:before { content: "\f100"; }
.flaticon-check-1:before { content: "\f101"; }
.flaticon-direction:before { content: "\f102"; }
.flaticon-web:before { content: "\f103"; }
.flaticon-circle-1:before { content: "\f104"; }
.flaticon-check-mark-white-on-black-circular-background:before { content: "\f105"; }
.flaticon-budding-leaves:before { content: "\f106"; }
.flaticon-computer-1:before, .flaticon-server19:before { content: "\f107"; }
.flaticon-server-1:before { content: "\f108"; }
.flaticon-server-with-the-earth:before { content: "\f109"; }
.flaticon-mails:before { content: "\f10a"; }
.flaticon-down-arrow:before { content: "\f10b"; }
.flaticon-seo-performance-marketing-graphic:before { content: "\f10c"; }
.flaticon-website-design-symbol:before, .flaticon-icon-33592:before { content: "\f10d"; }
.flaticon-wordpress-logo-of-a-letter-in-a-circle:before { content: "\f10e"; }
.flaticon-email-envelope-outline-shape-with-rounded-corners:before { content: "\f10f"; }
.flaticon-calendar-with-a-clock-time-tools:before, .flaticon-calendar68:before, .flaticon-scissors:before { content: "\f110"; }
.flaticon-responsive-symbol-with-a-widescreen-monitor-a-cellphone-and-a-tablet:before { content: "\f111"; }
.flaticon-question-mark-1:before { content: "\f112"; }
.flaticon-smiling-emoticon-square-face:before, .flaticon-smiling36:before { content: "\f113"; }
.flaticon-cogwheel:before { content: "\f114"; }
.flaticon-signs:before { content: "\f115"; }
.flaticon-transport:before { content: "\f116"; }
.flaticon-technology-4:before, .flaticon-iphone26:before { content: "\f117"; }
.flaticon-bank:before { content: "\f118"; }
.flaticon-business-1:before { content: "\f119"; }
.flaticon-html:before { content: "\f11a"; }
.flaticon-technology-3:before { content: "\f11b"; }
.flaticon-question-mark:before { content: "\f11c"; }
.flaticon-diamond:before { content: "\f11d"; }
.flaticon-check:before, .flaticon-check33:before { content: "\f11e"; }
.flaticon-website:before { content: "\f11f"; }
.flaticon-server:before, .flaticon-server40:before, .flaticon-server14:before { content: "\f120"; }
.flaticon-television:before { content: "\f121"; }
.flaticon-elegant-themes-logo:before { content: "\f122"; }
.flaticon-france:before, .flaticon-europe2:before { content: "\f123"; }
.flaticon-windows-8:before { content: "\f124"; }
.flaticon-commerce:before { content: "\f125"; }
.flaticon-envelope:before { content: "\f126"; }
.flaticon-key:before { content: "\f127"; }
.flaticon-arrows-2:before { content: "\f128"; }
.flaticon-fast-forward:before { content: "\f129"; }
.flaticon-locked-cloud:before { content: "\f12a"; }
.flaticon-search:before { content: "\f12b"; }
.flaticon-suitcase:before { content: "\f12c"; }
.flaticon-logo:before { content: "\f12d"; }
.flaticon-attention:before { content: "\f12e"; }
.flaticon-discuss-issue:before { content: "\f12f"; }
.flaticon-tool:before { content: "\f130"; }
.flaticon-technology-2:before, .flaticon-technology-2:before { content: "\f131"; }
.flaticon-circle:before { content: "\f132"; }
.flaticon-percentage:before { content: "\f133"; }
.flaticon-technology-1:before { content: "\f134"; }
.flaticon-check-mark:before { content: "\f135"; }
.flaticon-coupon:before { content: "\f136"; }
.flaticon-give-money:before { content: "\f137"; }
.flaticon-icu-monitor:before, .flaticon-graphic:before { content: "\f138"; }
.flaticon-drop-silhouette:before { content: "\f139"; }
.flaticon-www:before { content: "\f13a"; }
.flaticon-black:before { content: "\f13b"; }
.flaticon-arrows-1:before { content: "\f13c"; }
.flaticon-three:before { content: "\f13d"; }
.flaticon-invisible-person-of-clothes:before { content: "\f13e"; }
.flaticon-computer:before { content: "\f13f"; }
.flaticon-internet-cloud-download:before { content: "\f140"; }
.flaticon-technology:before { content: "\f141"; }
.flaticon-arrows:before { content: "\f142"; }
.flaticon-draw:before { content: "\f143"; }
.flaticon-shapes:before { content: "\f144"; }
.flaticon-interface:before { content: "\f145"; }
.flaticon-star:before { content: "\f146"; }
.flaticon-shield:before, .flaticon-shield94:before { content: "\f147"; }
.flaticon-business:before { content: "\f148"; }
.flaticon-money:before { content: "\f149"; }
.flaticon-person:before, .flaticon-people:before { content: "\f14a"; }
.flaticon-exclamation:before { content: "\f14b"; }
.flaticon-network:before { content: "\f14c"; }
.flaticon-line-chart:before { content: "\f14d"; }
.flaticon-shopping-cart:before { content: "\f14e"; }
.flaticon-responsive-design-symbol:before { content: "\f14f"; }
.flaticon-blog-comment-speech-bubble-symbol:before { content: "\f150"; }
.flaticon-art:before { content: "\f151"; }